Tool
mail_webhook_deliveries_list
List recent delivery attempts for a webhook endpoint (status, attempts, last error).
List recent delivery attempts for a webhook endpoint (status, attempts, last error).
Behavior
- HTTP
GET /mail/webhooks/:id/deliveries
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Webhook endpoint whose delivery attempts to list |
limit | integer | — | Max delivery attempts to return, 1-100 (default 50) |
Try it
List recent delivery attempts for a webhook endpoint (status, attempts, last error).